
Figure - Bug #116944
【BSP】【EVT1】【ST】【MM】【必现】中控播放音乐时，副屏播放音乐只有前两秒有声音输出
2023-03-14 18:44 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-03-14

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0082.C101

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 中控版本问题

Description

【前提】

中控联调

【复现步骤】

1.中控播放音乐

2.副屏播放音乐

【预期结果】

2.副屏音乐正常播放

【实际结果】

2.音乐只有前1-2秒有声音，后续则没有声音输出

当暂停再播放时，声音可以正常输出。

History

#1 - 2023-03-20 11:09 - CD BSP-唐金泽

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-唐金泽 to 移动测试一组_CDTS 刘强

hi, 刘强，

上周有音频的patch，入库，在该patch自测时，未复现出该bug情况。

请使用最新DB进行验证，若验证仍然复现，请帮忙记录一下视频现象。

谢谢

#2 - 2023-03-20 18:27 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-唐金泽

Hi 金泽

此问题在user.01.00.C101.202303191230上不再复现。

Thanks

#3 - 2023-03-22 11:38 - CD BSP-唐金泽
- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

- Root cause set to 中控版本问题

#4 - 2023-03-30 13:50 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to 移动测试一组_CDTS 刘强

#5 - 2023-03-30 18:45 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

新版本不复现，关闭issue

#6 - 2023-03-30 18:45 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

tlog_sts40x190142_015_0314035513.tar.gz 26.9 MB 2023-03-14 移动测试一组_CDTS 刘强
